/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** HOME PAGE SERVICE BLOCK ITEM  ***************/
.mkt-and-promo-block h2{
    border-left: 5px solid #ffbe00;
    padding-left: 5px;
    background:#ffbe00;
    color: #ffffff;
}

.bus-train-block h2{
    border-left: 5px solid #0090de;
    padding-left: 5px;
    background:#0090de;
    color: #ffffff;
}

.bus-supp-block h2{
    border-left: 5px solid #83bf26;
    padding-left: 5px;
    background:#83bf26;
    color: #ffffff;
}

.ult_pricing_table .ult_price_features ul li {
    text-align: left;
    margin-left: 20px;
}

.img-thumbnail .inner p {
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    position: absolute;
    bottom: -20px;
    width: 100%;
    padding: 5px;
}

.entry-content {
    overflow: auto;
}